test_3d_auth:
  path: /test/auth
  controller: App\Controller\ThreeDomainTestController::auth

test_3d_result:
  path: /test/result/{transacation?}
  controller: App\Controller\ThreeDomainTestController::result
